\subsection{Análisis económico}

\begin{frame}{Componentes y promotores de riesgo}
	\begin{itemize}[<+->]
		\item Riesgo de rendimiento
		\item Riesgo de costo
		\item Riesgo de apoyo
		\item Riesgo de calendario
	\end{itemize}
\end{frame}

